> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aptlystar.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1adminadmin details by userid



## OpenAPI

````yaml api-reference/openapi-1.json get /api/v1/admin/admin-details-by-userid
openapi: 3.0.1
info:
  title: '@fastify/swagger'
  version: 8.15.0
servers:
  - url: https://app.aptlystar.ai
security: []
paths:
  /api/v1/admin/admin-details-by-userid:
    get:
      responses:
        '200':
          description: Default Response
          content:
            '*/*':
              schema:
                type: object
                properties:
                  user_id:
                    type: string
                  username:
                    type: string
                  email:
                    type: string
                  is_admin:
                    type: string
                  accountActiveStatus:
                    type: boolean

````